﻿@model IEnumerable<Constructis.Logic.Cliente>

@{
    ViewBag.Title = "ListaClientes";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="row">
    <p>&nbsp;</p>
    <h2>ListaClientes</h2>
    <table class="table">
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Nombre)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Apellido)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Documento)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Direccion)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Telefono)
            </th>
            <th></th>
        </tr>

        @foreach (var item in Model)
        {
            <tr>
                <td>
                    @Html.DisplayFor(modelItem => item.Nombre)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Apellido)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Documento)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Direccion)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Telefono)
                </td>
                <td>
                    @Html.ActionLink("Editar", "EditarCliente", new { documento = item.Documento }) |
                    @Html.ActionLink("Eliminar", "EliminarCliente", new { documento = item.Documento }, new { onclick = "return confirm('El cliente será eliminado, ¿estás seguro?');" })
                </td>
            </tr>
        }

    </table>
</div>


@*<h2>@ViewBag.Mensaje</h2>*@

